apiVersion: tekton.dev/v1
kind: TaskRun
metadata:
  generateName: echo-task-run-
spec:
  params:
  - name: message
    value: test
  taskRef:
    name: echo-task
---
apiVersion: tekton.dev/v1
kind: TaskRun
metadata:
  generateName: echo-task-run-
spec:
  params:
  - name: message
    value: test
  taskRef:
    name: echo-task
---
apiVersion: tekton.dev/v1
kind: TaskRun
metadata:
  generateName: echo-task-run-
spec:
  params:
  - name: message
    value: test
  taskRef:
    name: echo-task
---
apiVersion: tekton.dev/v1
kind: TaskRun
metadata:
  generateName: echo-task-run-
spec:
  params:
  - name: message
    value: test
  taskRef:
    name: echo-task
---
apiVersion: tekton.dev/v1
kind: TaskRun
metadata:
  generateName: echo-task-run-
spec:
  params:
  - name: message
    value: test
  taskRef:
    name: echo-task